uuid: f16a652b-6fcc-42bb-a50d-ee32e6948b9f
langcode: nl
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: Media-bibliotheek
targetEntityType: media
cache: true
